body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a {
color: #000000;
text-decoration: none;
}
a.unname{
color: #EBEBEB;
}
a:hover {
color: #FF0000;
text-decoration: underline;
position: relative;
}
.xxx {
	background-repeat: no-repeat;
	background-position: left center;
}
.t1 {
	background-image: url(http://images.17173.com/52tn/images/index_29.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d1 {
	background-image: url(http://images.17173.com/52tn/images/index_32.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t2 {
	background-image: url(http://images.17173.com/52tn/images/index_33.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d2 {
	background-image: url(http://images.17173.com/52tn/images/index_39.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t3 {
	background-image: url(http://images.17173.com/52tn/images/index_40.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d3 {
	background-image: url(http://images.17173.com/52tn/images/index_44.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t4 {
	background-image: url(http://images.17173.com/52tn/images/ty.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.t5 {
	background-image: url(http://images.17173.com/52tn/images/index_35.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d5 {
	background-image: url(http://images.17173.com/52tn/images/index_47.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.t6 {
	background-image: url(http://images.17173.com/52tn/images/index_98.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d6 {
	background-image: url(http://images.17173.com/52tn/images/index_104.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-attachment: scroll;
	background-image: url(http://images.17173.com/52tn/images/bjs.jpg);
	background-repeat: repeat;
}
.dbj {
	background-image: url(http://images.17173.com/52tn/images/dbj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #40809b;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#40809b; text-decoration: none}
#bottom a:visited { COLOR:#40809b; text-decoration: none}
#bottom a:hover { COLOR: #40809b; text-decoration : underline ;}
#bottom a:active { COLOR:#40809b; text-decoration: none}
.STYLE31 {color: #40809b}
.STYLE18 {color: #6e6e6e; font-size: 11pt; }
.STYLE8 {color: #3a64f9}
.bk {	border-bottom-width: 1pt;
	border-bottom-style: dotted;
	border-bottom-color: #A89E8A;
}
.STYLE2 {color: #747474}
.STYLE5 {font-size: 11pt; font-weight: bold; color: #16584e; }
.STYLE3 {	color: #2ca11c;
	font-size: 10pt;
	font-weight: bold;
}
.STYLE9 {	color: #ff9000;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE6 {color: #FFFFFF}
.STYLE7 {color: #6c9100}
.STYLE28 {color: #b1b1b1}
.STYLE27 {color: #ff7200; font-size: 11pt; }
.STYLE29 {	color: #FF0000;
	font-weight: bold;
}
.fontbold{
font-size: 12px;
color: #663300;
font-weight: bold;
}
.newstitle {
font-size: 14px;
color: #3E80D4;
font-weight: bold;
}
.orangefont {
font-family: "ËÎÌå";
font-size: 12px;
font-weight: bold;
color: FF4E00;
line-height: 18px;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 
.pic { 
font-size: 12px; 
color: #543256; 
background: #f0f0f0; 
border: 1px solid #666666; 
font-family: "Verdana", "Arial"; height: 20px 
} 
TABLE.login {
	BORDER: #ccc 1px solid;
	line-height:21px;
	font-size:12px;
	color:#333333
}
TABLE.login TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 12px; padding-top:5px;  border-left:1px solid #f5f5f5;
	border:1px dashed #CCCCCC;
}
